TextCritical.net - Task #641
Feature # 623 (Closed): Add ebook creation

Publish works
09/13/2013 06:50 PM - Luke Murphey

Status: Closed
Priority: Normal
Assignee: Luke Murphey
Category:

Target version:

Start date: 09/13/2013
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

See https://discussions.apple.com/thread/2436878?threadlD=2436878&tstart=0&messagelD=11553151

There organizations can publish to iBookstore on your behalf:

BiblioCore
Book Baby
Constellation
INgrooves

e Ingram

e LibreDigital
e Lulu

¢ Smashwords

e o o o

History

#1 - 09/13/2013 06:53 PM - Luke Murphey

Some things to think about:

1. Updating works after publishing
2. Price

3. Limit of number of works

4. 1SBN registration

#2 - 10/27/2013 04:19 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
